# Class TCefAuthCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFAuthCallback

## Declaration

`type TCefAuthCallbackRef = class(TCefBaseRefCountedRef, ICefAuthCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefAuthCallbackRef

## Overview

### Methods

| `procedure Cont(const username, password: ustring);`
| `procedure Cancel;`
| `class function UnWrap(data: Pointer): ICefAuthCallback;`

## Description

### Methods

| `procedure Cont(const username, password: ustring);`
This item has no description. Showing description inherited from ICefAuthCallback.Cont. Continue the authentication request.

| `procedure Cancel;`
This item has no description. Showing description inherited from ICefAuthCallback.Cancel. Cancel the authentication request.

| `class function UnWrap(data: Pointer): ICefAuthCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.